## guile-hoot 0.7.0

=== examples/project-template/Makefile ===
hello.wasm: hello.scm
	guild compile-wasm -L . -o $@ $<

serve: hello.wasm
	guile -c '((@ (hoot web-server) serve))'
