=== debian/changelog ===
guile-hoot (0.7.0-3) unstable; urgency=medium

  * Drop newgateway pipeline
  * Fix debci/autopkgtests

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 13:15:26 +0100

guile-hoot (0.7.0-2) unstable; urgency=medium

  * Rename lrc.excludes to lrc.config
  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Bump debian/* copyright years
  * Clarify license of guix.scm, suggested by mechtilde

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Feb 2026 21:43:00 +0100

guile-hoot (0.7.0-1) unstable; urgency=medium

  * New package.  Closes: #1118665.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Oct 2025 17:23:42 +0200
