=== debian/control ===
Source: guile-hoot
Section: libs
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 guile-3.0-dev,
 texinfo,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/guile-hoot.git
Vcs-Browser: https://salsa.debian.org/debian/guile-hoot/
Homepage: https://codeberg.org/spirely/hoot

Package: guile-hoot
Build-Profiles: <!noguile>
Architecture: any
Section: lisp
Depends:
 guile-3.0,
 ${misc:Depends},
 ${shlibs:Depends},
Description: run Scheme code on Wasm GC-capable web browsers
 Hoot is a Spritely project for running Scheme code on Wasm GC-capable
 web browsers, featuring a Scheme to Wasm compiler and a full-featured
 Wasm toolchain.
 .
 Hoot is built on Guile and has no additional dependencies. The
 toolchain is self-contained and even features a Wasm interpreter for
 testing Hoot binaries without leaving the Guile REPL.
 .
 This package contains the Guile Hoot modules.
