=== debian/rules ===
#! /usr/bin/make -f

#export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow

%:
	dh $@

override_dh_auto_install:
	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_shlibdeps:
	dh_shlibdeps --exclude=.go

override_dh_auto_test:
	dh_auto_test -- TESTS="test/test-disassemble.scm test/test-char-prelude.scm"
