=== debian/tests/control ===
Test-Command: guile -L . test/test-disassemble.scm
Features:
 test-name=guile-tests-disassemble,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-hoot,
